type=item
matchItems=bow
texture=fallen_godbow
texture.bow_pulling_0=fallen_godbow_pulling_0
texture.bow_pulling_1=fallen_godbow_pulling_1
texture.bow_pulling_2=fallen_godbow_pulling_2
nbt.display.Name=\u00a74Fallen God Bow